Cbp 1/2 error

Need help with one of the installers?
Post Reply
Angel

Cbp 1/2 error

Post by Angel » Thu Jan 06, 2005 23:26

When i launch the installer, it says:

You must install UT2004 before launching this installer.

Anyone idea?

SIm:ON

Olliwood

Post by Olliwood » Fri Jan 07, 2005 10:02

Sorry, unfortunatly all crystal balls are currently brocken. So, some further information world be welcome.
Do you _HAVE_ installed UT2004?. This would be the 1st helpful information.

Regards
Oliver

kratz00
liflg member
Posts: 1664
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Fri Jan 07, 2005 11:51

@ Angel
you have to install mods or xp packs as the same user who installed ut2k4

ANgel

Post by ANgel » Sun Jan 09, 2005 16:21

i resolved the problem by doin a symlink to ut2004 in /usr/bin

Thx anyone

Post Reply